Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Sam_Suresh
Beginner
53 Views

Future Frameworks Support

Hello

With the latest upgrade there is only one active supported framework which is Twitter Bootstrap V3.

is there any plan to include latest version of Ionic?

Sam

Tags (2)
0 Kudos
1 Reply
PaulF_IntelCorp
Employee
53 Views

Sam -- as indicated in the release notes and the update, support by App Designer for the Ionic framework is deprecated and will be retired in a future release. I am not able to provide a roadmap or future features in this public forum, but I would not count on an updated version of Ionic re-appearing in a future release.

Reply